body {
	background: #EBEBEB;
	font-family: Verdena;
}
@page { margin:0px }




/* rozne rozdzielczosci */
/* mniejszy ekran */
@media only screen and (max-width: 1037px) {

body {
	margin: 10px;
	font-size: 2vh;
}

#kontenerPrzyjecia {
	margin: 0 auto;
	width: 100%;
}

#tytulPodsumowania {
	width: 100%;
	margin: 0 0 1vh 0;
	font-size: 3vh;
	font-weight: bold;
	text-align: center;
}

#nazwaZlecenia {
	width: 100%;
	margin: 0 0 2vh 0;
	font-size: 2vh;
	font-weight: bold;
	text-align: center;
}

#notatki {
/*	width: calc(100% - 20px); */
	width: 100%;
	padding: 2vh 10px 2vh 10px;
	margin: 0 0 2vh -10px;
	border-top: 1px solid #222222;

	background: rgb(204,204,204);
	background: linear-gradient(180deg, rgba(204,204,204,1) 15%, rgba(255,255,255,1) 100%);
}

#informacje {
	width: 100%;
	padding: 1vh 10px 0 10px;
	margin: 2vh 0 2vh -10px;
	border-top: 1px solid #222222;
	background: rgb(204,204,204);
	background: linear-gradient(180deg, rgba(204,204,204,1) 15%, rgba(255,255,255,1) 100%);
}

#wykonane {
	width: 100%;
	padding: 1vh 10px 2vh 10px;
	margin: 2vh 0 0 -10px;
	/* min-height: 350px; */
	border-top: 1px solid #222222;
	background: rgb(204,204,204);
	background: linear-gradient(180deg, rgba(204,204,204,1) 15%, rgba(255,255,255,1) 100%);
}

.dymekStatus {
	display: block;
	border-style: solid;
	width: 80%;
	position: relative;
	margin: 0 auto;
	z-index: 10;
	border-radius: 1vh;
	padding: 2vh;
	text-align: center;
	font-size: 2.5vh;
}

.dymekStatus img {
	position: absolute; 
	top: 0px;
	right: 0px;
	height: 7vh;
	width: auto;
}

#informacje .tekstPoLewo {
	width: calc(100% - 170px);
	float: left;
	text-align: justify;
	padding: 1vh 2vh 0 0;
	font-size: 2vh;
}

#informacje img {
	float: left;
}

.kolumna form input {
	margin: 0 0 0 3vh;
	font-size: 2vh;
	height: 3vh;
}

.kolumna div.submit {
	width: 100%;
	text-align: right;
}

.kolumna form input[type=submit] {
	margin: 0 0 0 3vh;
	font-size: 2vh;
	height: 3vh;
	position: relative;
	right: 2vh;
}

#historiaNaprawy {
	margin: 5% 0 0 5%;
}

.close {
	pozition: absolute; 
	top: 0px;
	right: 0px;
	width: 4vh;
	height: 4vh;
}


#historiaNaprawy {
	margin-left: 5%;
}

.close {
	pozition: absolute; 
	top: 4px;
	right: 4px;
	width: 32px;
	height: 32px;
}

.linia {
	margin: 0 0 3vh 0;
	font-size: 2vh;
	overflow: auto;
}

.linia .ikona {
	width: 5vh;
	height: auto;
	margin: 0 2vh 0px 0px;
}

.linia .ikona img {
	width: 100%;
	height: auto;
}


.linia .datagodzina {
	width: calc(100% - 7vh);
	/* margin: 0 10px 10px 0px; */
}

.linia .statusOpis {
	width: calc(100% - 7vh);
}








} /* koniec opisu dla małego ekranu */




.Dinfo0 {
	background-color: #EEEEEC;
	border: 2px solid #BABDB6;
	box-shadow: 3px 3px #D3D7CF;
}

.Dinfo1 {
	background-color: #FCAF3E;
	border: 2px solid #CE5C00;
	box-shadow: 3px 3px #F57900;
}

.Dinfo2 {
	background-color: #FCE94F;
	border: 2px solid #C4A000;
	box-shadow: 3px 3px #EDD400;
}

.Dinfo3 {
	background-color: #AD7FA8;
	border: 2px solid #5C3566;
	box-shadow: 3px 3px #75507B;
}

.Dinfo4 {
	background-color: #E9B96E;
	border: 2px solid #8F5902;
	box-shadow: 3px 3px #C17D11;
}

.Dinfo5 {
	background-color: #729FCF;
	border: 2px solid #204A87;
	box-shadow: 3px 3px #3465A4;
}

.Dinfo6 {
	background-color: #8AE234;
	border: 2px solid #4E9A06;
	box-shadow: 3px 3px #73D216;
}




/* duży ekran */
@media only screen and (min-width: 1038px) {

body {
	margin: 40px 0px 45px 0px;
	font-size: 11px;
}

#kontenerPrzyjecia {
	margin: 0 auto;
	width: 1113px;
}

#informacje {
	width: 230px;
}

#wykonane {
	width: 450px;
	min-height: 350px;
	border-left: 1px solid #222222;
	border-right: 1px solid #222222;
}

#notatki {
	/* clear: both;
	width: 100%; */
	margin: 0 0 0 0;
}

#tytulPodsumowania {
	width: 100%;
	margin: 0 0 1vh 0;
	font-size: 18pt;
	font-weight: bold;
	text-align: center;
}

#nazwaZlecenia {
	width: 100%;
	margin: 0 0 2vh 0;
	font-size: 12pt;
	font-weight: bold;
	text-align: center;
}

.dymekStatus {
	display: block;
	border-style: solid;
	width: 500px;
	position: relative;
	margin: 20px auto;
	z-index: 10;
	border-radius: 10px;
	padding: 15px;
	text-align: center;
	font-size: 16px;
}

.dymekStatus img {
	position: absolute; 
	top: 0px;
	right: 0px;
	height: 50px;
	width: auto;
}

#historiaNaprawy {
	margin-left: calc(50% - 265px);
}

.close {
	pozition: absolute; 
	top: 4px;
	right: 4px;
	width: 32px;
	height: 32px;
}

.linia {
	margin: 0 0 10px 0;
	font-size: 14px;
}

.linia .ikona {
	width: 32px;
	height: auto;
	margin: 0 10px 10px 0px;
}

.linia .ikona img {
	width: 100%;
	height: auto;
}


.linia .datagodzina {
	width: 85px;
	margin: 0 10px 10px 0px;
}

.linia .statusOpis {
	width: 360px;
}


} /* koniec opisu dla DUŻEGO ekranu */







#historiaNaprawy {
	display: none;
	position: fixed;
	z-index: 12;
}

tr.userTab1 td {
	color: black;
}

tr.userTab0 td {
	color: #6a6a6a;
}

.kolumna {
	float: left;
	text-align: left;
	padding: 2px;
	margin: 2px;
	min-width: 207px;
	position: relative;
}



.wisiPoPrawo {
	position: absolute;
	right: 3px;
	top: 2px;
}

.wisiPoPrawo2 {
	position: absolute;
	right: 3px;
	bottom: 3px;
}

.klickLink {
	cursor: pointer;
}


.tytulDymka {
	font-size: 14px;
	font-weight: bold;
	text-align: left;
	margin: 0 0 10px 0px;
	border-bottom: 1px solid;
	padding: 0 0 0 5px;
}

.tytulPola {
	float: left;
	width: 70px;
	text-align: right;
	margin: 0 0 5px 0;
}

.ikonaKlienta_mala {
	height: 18px;
	width: auto;
	position: absolute;
}

.pole {
	width: calc(100% - 77px);
	float: left;
	text-align: left;
	margin: 0 0 5px 5px;

}

.divTytul {
	display: block;
	height: 20px;
	width: 100%;
	border-bottom: 1px solid #222222;
	text-align: left;
	font-weight: bold;
}

.komorkaTytul {
	width: 100%;
}

.komorkaTresc {
	width: 100%;
	border-bottom: 1px solid #AAAAAA;
	text-align: right;
}


form,p {
	margin: 0px;
}

.notatki {
	width: 100%;
}

.notatki td {
	border: none;
}



.wykonane_uslugi td {
	border: none;
}

.wykonane_uslugi tr.reklamacja,.wykonane_uslugi span.gwarancja,.wykonane_uslugi tr.kasaZamknieta,.wykonane_uslugi tr.kasaZamknieta a{
	border: none;
	color: #555555;
}


td {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 11px;
	text-align: left;
	vertical-align: top;
}

input,select,textarea {
	border:thin solid #5f0707;
	font-family:Arial,Helvetica,sans-serif;
	font-size:11px;
	background-color: #DDD6C7;
	color: #000000;
	margin: 0px;
}

p.czerwony, p.czerwony select, p.czerwony a:link, p.czerwony a:visited, p.czerwony a:hover, select.czerwony {
	background-color: #FF0000;
	color: #000000;
	text-decoration: none;
	text-align: center;
}



a:link, a:visited {
	color: #000000;
	margin: 0;
	text-decoration: none;
	border: none;
}

a:hover {
	color: #000000;
	margin: 0;
	text-decoration: underline;
	border: none;
}

img {
	border: 0px;
}

#dymek {
	display: block;
	background-color: #FF3333;
	border-style: solid;
	border-color: #FF0000;

	width: 400px;
	position: absolute;
	top: 50px;
	left: 50%;
	margin: 10px 0 0 -200px;

	z-index: 2;
}


#dymekDol {
	display: block;
	background-color: #FF3333;
	border-style: solid;
	border-color: #FF0000;

	width: 400px;
	position: absolute;
	bottom: 20px;
	left: 50%;
	margin: 10px 0 0 -200px;

	z-index: 2;
}

#dymekMaly {
	display: none;
	border-style: solid;
	border-color: #777777;
	width: 240px;
	position: absolute;
	top: 100px;
	left: 50%;
	margin: 10px 0 0 -120px;
	z-index: 9;
	text-align: center;
}

.podpis {
	width: 100%;
	text-align: right;
}

#dymekZielony {
	display: none;
	background-color: #A3AC39;
	border-style: solid;
	border-color: #737C09;
	width: 400px;
	position: absolute;
	top: 125px;
	left: 50%;
	margin: 10px 0 0 -200px;
	z-index: 10;
}

#dymek_form {
	display: none;
	background-color: #EBEBEB;
	border-style: solid;
	border-color: #AFAF9F;
	width: 400px;
	position: fixed;
	top: 50px;
	left: 50%;
	margin-left: -200px;
}

.zCieniem {
	-webkit-border-radius: 6px;
	-moz-border-radius: 6px;
	border-radius: 6px;
	-webkit-box-shadow: 4px 4px 9px #000000;
	-moz-box-shadow: 4px 4px 9px #000000;
	box-shadow: 4px 4px 9px #000000;
	background-color: #AFAF9F;
	padding: 5px;
	font-family: Verdana, Geneva, sans-serif;
	font-size: 9pt;
	color: #000000;
}


.close {
	position: absolute;
	background-image: url("/img/close.svg");
	background-position: 0px 0px;
	display: block;
	background-size:     cover;
	background-repeat:   no-repeat;
	background-position: center center;
}

.close:hover {
	background-image: url("/img/close.svg");
	background-position: 0px 0px;
}




table {
	border-collapse: collapse;
}


#logoStrony {
	width: 130px;
	height: 130px;
	position: fixed;
	right: 1px;
	bottom: 1px;
	opacity: 0.4;
	z-index:-1;
}

#logoStrony img {
	width: auto;
	height: 128px;
}


.hoverActiv:hover {
	background-color: #fff8e9;
}

.hoverActiv p {
	padding: 0 0 2px 0;
}

.hoverActiv1 {
	float: left;
	margin: 0 0 15px 0;
}

.hoverActiv1:hover {
	background-color: #fff8e9;
}

.opisUstawienia {
	width: 130px;
	display: inline-block;
	text-align: right;
}

.linia {
	width: 100%;
	clear: both;
}

.linia div {
	float: left;
	text-align: left;
}

.linia img {
	position: static;
}

.cienNaStronie {
	display: none;
	position:absolute;
	top:0px;
	left:0px;
	width:100%;
	height:100%;
	background-color: #22222288;
	z-index: 11;
}



